Redmine - Defect #8868

No Inventory Data
2011-07-21 10:17 - NoName NoSurname

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Resolution: Invalid

% Done:

Start date:

Due date:

Estimated time:

Affected version:

Description
Hello,

I've configured the foreman server and installed one client. The client is well sendint facts to server (I can see them in
/var/lib/puppet/yaml/facts) but when | import them to foreman | still see the "No Inventory Data" for the concerned host. But | can see

the local master facts / inventory.

I've no error in production log during the import.
| attach the facts files.

Can you help on this ?

Thanks

History

#1 - 2011-07-21 10:26 - NoName NoSurname

wrong site ;) hehe

#2 - 2011-07-21 10:26 - NoName NoSurname
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2011-07-21 11:27 - Etienne Massip
- Status changed from Resolved to Closed

- Resolution set to Invalid

Files

client_facts.txt

2025-05-12

1.75 KB
